<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_SaveProductInfo" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_SaveProductOptions" xml:space="preserve">
    <value>保存商品配件</value>
  </data>
  <data name="IDS_Button_SubmitAdd" xml:space="preserve">
    <value>確認無誤，提交</value>
  </data>
  <data name="IDS_ErrorMessage_ProductNameRequired" xml:space="preserve">
    <value>請輸入商品名稱</value>
  </data>
  <data name="IDS_ErrorMessage_SalePriceRequired" xml:space="preserve">
    <value>請輸入商品的銷售價格</value>
  </data>
  <data name="IDS_FormField_Attribute" xml:space="preserve">
    <value>商品屬性</value>
  </data>
  <data name="IDS_FormField_AuctionQuantity" xml:space="preserve">
    <value>設置在團購結束時間以前，商品的購買數量達到多少件以後，團購才算成立最少購買數量5件</value>
  </data>
  <data name="IDS_FormField_AuctionType" xml:space="preserve">
    <value>發佈方式</value>
  </data>
  <data name="IDS_FormField_BrandCategory" xml:space="preserve">
    <value>品牌分類</value>
  </data>
  <data name="IDS_FormField_Category" xml:space="preserve">
    <value>商品分類</value>
  </data>
  <data name="IDS_FormField_ClosingTime" xml:space="preserve">
    <value>結束時間</value>
  </data>
  <data name="IDS_FormField_CommonPrice" xml:space="preserve">
    <value>一口價</value>
  </data>
  <data name="IDS_FormField_CostPrice" xml:space="preserve">
    <value>成本價</value>
  </data>
  <data name="IDS_FormField_CostPriceHelp" xml:space="preserve">
    <value>設置商品的成本價以後才能正確的統計出店鋪的銷售利潤</value>
  </data>
  <data name="IDS_FormField_Description" xml:space="preserve">
    <value>簡單介紹</value>
  </data>
  <data name="IDS_FormField_DescriptionHelp" xml:space="preserve">
    <value>商品簡單介紹可以顯示在商品清單裡面，讓顧客無需打開商品詳細頁面就可以對商品有一個大概的瞭解，長度限制在1000個字元以內</value>
  </data>
  <data name="IDS_FormField_DiscountHelp" xml:space="preserve">
    <value>設置此商品是否參與代理商或會員可享受折扣率的打折</value>
  </data>
  <data name="IDS_FormField_GroupPrice" xml:space="preserve">
    <value>團購價</value>
  </data>
  <data name="IDS_FormField_Hotsale" xml:space="preserve">
    <value>熱賣</value>
  </data>
  <data name="IDS_FormField_KeywordHelp" xml:space="preserve">
    <value>設置此商品的關鍵字，讓用戶可以通過搜尋引擎搜索到此商品的詳細資訊頁面，多個關鍵字請用逗號分開</value>
  </data>
  <data name="IDS_FormField_Keywords" xml:space="preserve">
    <value>詳細頁搜索關鍵字</value>
  </data>
  <data name="IDS_FormField_Latest" xml:space="preserve">
    <value>最新</value>
  </data>
  <data name="IDS_FormField_lblContent" xml:space="preserve">
    <value>基本資訊</value>
  </data>
  <data name="IDS_FormField_lblKe" xml:space="preserve">
    <value>克</value>
  </data>
  <data name="IDS_FormField_lblPrice" xml:space="preserve">
    <value>價格設置</value>
  </data>
  <data name="IDS_FormField_lblUnitHelp" xml:space="preserve">
    <value>設置此商品的單位，比如：台，盒，本等</value>
  </data>
  <data name="IDS_FormField_LongDescription" xml:space="preserve">
    <value>詳細描述</value>
  </data>
  <data name="IDS_FormField_MarketPrice" xml:space="preserve">
    <value>市場價</value>
  </data>
  <data name="IDS_FormField_MarketPriceHelp" xml:space="preserve">
    <value>此商品在市面上的銷售價格</value>
  </data>
  <data name="IDS_FormField_MetaDescription" xml:space="preserve">
    <value>詳細頁描述</value>
  </data>
  <data name="IDS_FormField_MetaDescriptionHelp" xml:space="preserve">
    <value>告訴搜尋引擎此商品詳細頁面的大概內容，有助於搜尋引擎更好的收錄此商品的詳細資訊頁面</value>
  </data>
  <data name="IDS_FormField_OriginalPrice" xml:space="preserve">
    <value>原價</value>
  </data>
  <data name="IDS_FormField_Other" xml:space="preserve">
    <value>其他資訊</value>
  </data>
  <data name="IDS_FormField_PackagePrice" xml:space="preserve">
    <value>捆綁價</value>
  </data>
  <data name="IDS_FormField_PanicPrice" xml:space="preserve">
    <value>搶購價</value>
  </data>
  <data name="IDS_FormField_ParticipateInDiscount" xml:space="preserve">
    <value>是否參與會員打折</value>
  </data>
  <data name="IDS_FormField_PointHelp" xml:space="preserve">
    <value>設置顧客購買此商品後可以獲得的積分數量</value>
  </data>
  <data name="IDS_FormField_Points" xml:space="preserve">
    <value>贈送積分</value>
  </data>
  <data name="IDS_FormField_ProductImage" xml:space="preserve">
    <value>商品圖片</value>
  </data>
  <data name="IDS_FormField_ProductName" xml:space="preserve">
    <value>商品名稱</value>
  </data>
  <data name="IDS_FormField_ProductName_Help" xml:space="preserve">
    <value>商品名稱請限定在100個字內</value>
  </data>
  <data name="IDS_FormField_ProductType" xml:space="preserve">
    <value>商品類型</value>
  </data>
  <data name="IDS_FormField_PublishOptions" xml:space="preserve">
    <value>保存以後</value>
  </data>
  <data name="IDS_FormField_PutinStock" xml:space="preserve">
    <value>放入倉庫</value>
  </data>
  <data name="IDS_FormField_Quantity" xml:space="preserve">
    <value>團購最小數量</value>
  </data>
  <data name="IDS_FormField_QuantityLimit" xml:space="preserve">
    <value>每人次限制購買數量</value>
  </data>
  <data name="IDS_FormField_QuantityLimitHelp" xml:space="preserve">
    <value>設置此商品每人每次最多可以購買多少件，如果不限制則不用填寫</value>
  </data>
  <data name="IDS_FormField_Recommended" xml:space="preserve">
    <value>推薦</value>
  </data>
  <data name="IDS_FormField_ReSelectCategory" xml:space="preserve">
    <value>上架這個商品以後重新選擇商品類型或商品分類</value>
  </data>
  <data name="IDS_FormField_SaleOptions" xml:space="preserve">
    <value>銷售選項</value>
  </data>
  <data name="IDS_FormField_SalePrice" xml:space="preserve">
    <value>銷售價格</value>
  </data>
  <data name="IDS_FormField_SKU" xml:space="preserve">
    <value>貨號</value>
  </data>
  <data name="IDS_FormField_SKUMessage" xml:space="preserve">
    <value>貨號是為了方便管理庫存您自行為商品指定的一個編號</value>
  </data>
  <data name="IDS_FormField_SpecialOffer" xml:space="preserve">
    <value>特價</value>
  </data>
  <data name="IDS_FormField_StartTime" xml:space="preserve">
    <value>開始時間</value>
  </data>
  <data name="IDS_FormField_Stock" xml:space="preserve">
    <value>庫存數量</value>
  </data>
  <data name="IDS_FormField_StockHelp" xml:space="preserve">
    <value>設置此商品當前可以銷售的數量</value>
  </data>
  <data name="IDS_FormField_StockWarn" xml:space="preserve">
    <value>是否開啟庫存警告</value>
  </data>
  <data name="IDS_FormField_Supplier" xml:space="preserve">
    <value>供應商</value>
  </data>
  <data name="IDS_FormField_Title" xml:space="preserve">
    <value>詳細頁標題</value>
  </data>
  <data name="IDS_FormField_TitleHelp" xml:space="preserve">
    <value>設置流覽此商品詳細頁面的頁面標題，如果沒有設置，系統會自動使用商品名稱做為商品詳細頁面的頁面標題</value>
  </data>
  <data name="IDS_FormField_Unit" xml:space="preserve">
    <value>計量單位</value>
  </data>
  <data name="IDS_FormField_Upselling" xml:space="preserve">
    <value>立刻銷售</value>
  </data>
  <data name="IDS_FormField_Weight" xml:space="preserve">
    <value>重量</value>
  </data>
  <data name="IDS_FormField_WeightHelp" xml:space="preserve">
    <value>此商品的單位重量，下訂單時需要根據商品重量計算訂單的郵費</value>
  </data>
  <data name="IDS_FromField_lblImageHelp" xml:space="preserve">
    <value>商品圖片的尺寸建議為{0}*{1}</value>
  </data>
  <data name="IDS_LinkText_ExtendCategory" xml:space="preserve">
    <value>擴展分類</value>
  </data>
  <data name="IDS_LinkText_PackageItems" xml:space="preserve">
    <value>捆綁商品</value>
  </data>
  <data name="IDS_LinkText_ProductImages" xml:space="preserve">
    <value>商品多圖</value>
  </data>
  <data name="IDS_LinkText_ProductInfo" xml:space="preserve">
    <value>基本資訊</value>
  </data>
  <data name="IDS_LinkText_ProductOptions" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_LinkText_RelatedProducts" xml:space="preserve">
    <value>相關商品</value>
  </data>
  <data name="IDS_Message_ProductName_Descrption" xml:space="preserve">
    <value>為您的商品設置一個好名稱，商品名稱的長度限制在100個字元以內</value>
  </data>
  <data name="IDS_Message_SalePrice_Message" xml:space="preserve">
    <value>每個商品都必須要設置一個銷售價格</value>
  </data>
</root>